[main]
x=300
y=75
xs=200
ys=50

[str1]
type=text
name=#MENU_KEYS_REMAIN1
y=80
x=450
ys=8
xs=120
xalign=0
font = data/work_font.tga

[str2]
type=text
name=#MENU_KEYS_REMAIN2
y=80
x=450
ys=8
xs=120
xalign=0
font = data/work_font.tga

[str3]
type=text
name=#MENU_DOOR_OPEN
y=80
x=428
ys=8
xs=300
xalign=0
font = data/work_font.tga
